Bug 436253 - Not able to start x server with NV driver
Not able to start x server with NV driver
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: 436346 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-03-05 23:57 EST by gideonso
Modified: 2008-03-12 16:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-12 16:52:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The conf file (884 bytes, text/plain)
2008-03-06 08:40 EST, gideonso
no flags Details
The log file with conf file (14.01 KB, text/plain)
2008-03-06 08:41 EST, gideonso
no flags Details
The log file without conf file (16.85 KB, text/plain)
2008-03-06 08:42 EST, gideonso
no flags Details

  None (edit)
Description gideonso 2008-03-05 23:57:08 EST
Description of problem:

NV Driver doesn't work

Version-Release number of selected component (if applicable):


How reproducible:

All the time

Steps to Reproduce:
1. configure xorg to use the nv driver
2. startx 
Actual results:

Can't start X server

Expected results:

X server should be started

Additional info:


NV(0): No valid modes found
Screen(s) found but none have a usable configuration.
Comment 1 Matěj Cepl 2008-03-06 06:51:37 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 gideonso 2008-03-06 08:40:40 EST
Created attachment 297046 [details]
The conf file
Comment 3 gideonso 2008-03-06 08:41:19 EST
Created attachment 297047 [details]
The log file with conf file
Comment 4 gideonso 2008-03-06 08:42:00 EST
Created attachment 297048 [details]
The log file without conf file
Comment 5 Adam Jackson 2008-03-07 09:55:18 EST
*** Bug 436346 has been marked as a duplicate of this bug. ***
Comment 6 gideonso 2008-03-09 03:04:04 EDT
updated to 2.1.8-1.fc9.x86_64 still no luck.
Comment 7 Adam Jackson 2008-03-12 16:52:13 EDT
Should be fixed in xserver

Note You need to log in before you can comment on or make changes to this bug.